RK-J - Feature #3331

Change copilot behaviour when the page has not been processed
11/20/2023 04:56 AM - Ram Kordale

Status: Closed Start date: 11/20/2023
Priority: Urgent Due date:

Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

if (a) url(s) is not supported or (b) there are no purple link results, we only show the "Want an answer from ChatGPT Plus Yes"
section.

instead, show "Want to know more about anything? Highlight the text OR Ask here" section in these cases also.

also replace "Unfortunately, there are no relevant answers to your question on this site" with "Unfortunately, we have not yet found
relevant answers to your question on this site"

History

#1 - 11/20/2023 05:12 AM - Ayanava Karmakar

- Status changed from New to In Progress

#2 - 11/20/2023 05:26 AM - Ram Kordale

- Description updated

#3 - 11/20/2023 08:21 AM - Ayanava Karmakar
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#4 - 11/20/2023 08:45 AM - Ayanava Karmakar
- Status changed from Resolved to Review

- Assignee changed from Ayanava Karmakar to Ayush Khandelwal

#5 - 11/21/2023 01:27 PM - Ayush Khandelwal
- Status changed from Review to Feedback

- Assignee changed from Ayush Khandelwal to Ayanava Karmakar

#6 - 11/21/2023 01:40 PM - Ayanava Karmakar

- Assignee changed from Ayanava Karmakar to Ayush Khandelwal

working correctly

#7 - 11/24/2023 06:01 AM - Ayush Khandelwal

- Assignee changed from Ayush Khandelwal to Ram Kordale

#8 - 01/05/2024 02:55 AM - Ram Kordale
- Status changed from Feedback to Closed
